html, body {
	margin: 0;
	padding: 0;
}
body {
	background: #000;
}
.tf_bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
}
.tf_bg img {
	position: absolute;
	top: 0px; /*-482px;	 -(imgh/2 - wh/2) */
	left: 0px;	/* calculate a negative value to center horizontally */
	width: 100%;	/* windowwidth plus negative value of left */
	/*height:1650px; /* windowheight plus negative value of top */

	z-index: 1;
	display: none;
}
.tf_pattern_0, .tf_pattern_line, .tf_pattern_points, .tf_pattern_bullets {
	position: absolute;
	width: 100%;
	height: 100%;
	background: none;
	z-index: 2;
}
.tf_pattern_points {
	background: transparent url(../images/pattern-points.png) repeat top left;
}
.tf_pattern_bullets {
	background: transparent url(../images/pattern.png) repeat top left;
}
.tf_pattern_line {
	background: transparent url(../images/pattern-line.png) repeat top left;
}
.tf_content_wrapper {
	display: none;
}
.tf_content {
	position: absolute;
	bottom: 50px;
	left: 50px;
	z-index: 10;
	display: none;
}
.tf_content h2 {
	color: #fff;
	font-size: 450%;
	padding: 0;
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-shadow: 1px 1px 2px #000;
	line-height: normal;
	text-transform: none;
}
.tf_content p, .description {
	color: #fff;
	padding: 0;
	margin: 0;
	background: transparent url(../images/bg_content.png) repeat top left;
	padding: 40px;
	max-width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 120%;
	text-transform: uppercase;
	text-shadow: 2px 2px 1px #000;
	-moz-box-shadow: 1px 1px 5px #202020;
	-webkit-box-shadow: 1px 1px 5px #202020;
	box-shadow: 1px 1px 5px #202020;
	border: 4px solid #fff;
}
.tf_content p {
	max-width:100%	
}
.description {
	position: fixed;
	min-width: 500px;
	top: 50%;
	left: 50%;
	margin-left: -294px;
	margin-top: -56px;
	z-index: 999;
}
.tf_thumbs {
	position: absolute;
	width: 250px;
	height: 180px;
	z-index: 12;
	right: 50px;
	top: 50%;
	margin-top: -79px;
	border: 4px solid #fff;
	-moz-box-shadow: 1px 1px 5px #202020;
	-webkit-box-shadow: 1px 1px 5px #202020;
	box-shadow: 1px 1px 5px #202020;
	-webkit-box-reflect: below 5px  -webkit-gradient(  linear,  left top,  left bottom,  from(transparent),  color-stop(0.6, transparent),  to(rgb(18, 18, 18))  );
}
.tf_thumbs img {
	display: block;
	width:250px;
	height:180px;
}
.tf_loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -30px 0px 0px -30px;
	width: 60px;
	height: 60px;
	background: #fff url(../images/loader.gif) no-repeat center center;
	z-index: 999;
	opacity: 0.7;
}
.tf_next,  .tf_prev {
	width: 35px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: 100px;
	z-index: 100;
	cursor: pointer;
	background: transparent url(../images/nav.png) no-repeat top left;
	opacity: 0.5;
}
.tf_next {
	background-position: 0px -14px;
	margin-top: 80px;
}
.tf_prev {
	background-position: 0px 0px;
	margin-top: -55px;
}
.tf_next:hover,  .tf_prev:hover,  .tf_stop:hover,  .tf_play:hover,  .tf_close a:hover {
	opacity: 0.9;
}
.tf_close a,  .tf_stop,  .tf_play {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 20px;
	z-index: 100;
	cursor: pointer;
	opacity: 0.5;
}
.tf_close a {
	right: 20px;
	background: transparent url(../images/close.png) no-repeat top left;
}
.tf_stop {
	right: 70px;
	background: transparent url(../images/stop.png) no-repeat top left;
}
.tf_play {
	right: 110px;
	background: transparent url(../images/play.png) no-repeat top left;
}
.tf_zoom,  .tf_fullscreen {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 6px;
	right: 6px;
	cursor: pointer;
	z-index: 100;
	opacity: 0.6;
	background: transparent url(../images/icons.png) no-repeat top left;
}
.tf_zoom {
	background-position: 0px -20px;
}
.tf_fullscreen {
	background-position: 0px 0px;
}
.tf_zoom:hover,  .tf_fullscreen:hover {
	opacity: 0.9;
}
a.last {
	float: left;
	line-height: 23px;
}
/*++++++ footer +++++++*/

#footer {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: #000;
	opacity: 0.8;
	height: 24px;
	padding: 2px 0 0 0;
	z-index: 10;
}
#footer a {
	text-decoration: none;
	color: #CCC;
}
#footer a:hover {
	text-shadow: 0px 0px 20px #CCC;
	text-decoration: underline;
}
#footer ul {
	margin: 0;
	padding: 0;
}
#footer ul ul,  #footer ul ul ul {
	display: none
}
#footer li {
	display: inline;
}
#footer #bottom_menu {
	float: right;
}
#bottom_left p, #bottom_menu .copy p {
	font-family: 'PT Sans Narrow', tahoma, helvetica neue, helvetica, arial, verdana, sans-serif !important;
	font-size: 16px;
	margin: 0;
}
#bottom_left, #bottom_menu, #bottom_menu li a, #bottom_menu li span.separator {
	font-family: 'PT Sans Narrow', tahoma, helvetica neue, helvetica, arial, verdana, sans-serif !important;
	text-transform: lowercase;
	font-weight: bold;
	color: #CCC;
	font-size: 16px;
	text-align: left;
	padding: 0px 14px;
}
